﻿/* 
cores:
Azul escuro: #011140;
Lilás: #8A4BA6;
*/

html {font-size: 100%; max-width: 100%; }
body {font-size: 100%; font-family: "Open Sans", sans-serif; font-weight: 400; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility;}
small{font-size:  0.75rem;}
h1, h2, h3, h4, h5, h6{font-family: 'Raleway', sans-serif; color: #011140;}
p{color: #212121;}
a {color: #212121; text-decoration: none;}
button.btn-default{background-color: #559825; font-family: 'Raleway', sans-serif; font-weight: 700;}
.wow {visibility: hidden;}
.text-green{color: #559825;}
.bg-green{background-color: #559825;}

div#over {background-color: rgba(0,0,0,0.5); display: none; height: 100%; position: absolute; top: 0; width: 100%; z-index: 2000;}
div#over i{top: 45%; left: 0; right: 0; margin-left: auto; margin-right: auto;}

header{height: 90px; z-index: 1000; transition: all 0.3s ease;}
header > div.container{border-bottom:  solid 1px rgba(255,255,255,0.4);}
header div.logo-wrapper span{color: #FFF;}
header i.fab{color: #FFF;}
header img.logo{height: 60px;}
header ul.nav li a{font-family: 'Raleway', sans-serif; color:  #FFF; font-weight: bold; font-size:  0.8rem}
header ul.nav li a:hover{color: #f5ba4b;}

header.highlight{background-color: #FFF; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);}
header.highlight div.logo-wrapper span{color: #242424; border-right: 1px solid #242424!important;}
header.highlight i.fab{color: #242424;}
header.highlight ul.nav li a{color:  #242424;}

header a.social{transition:  all 0.3s ease;}
header a.social:hover{transform: scale(1.5);}

header#topmenu-mobile{height:  60px;}
header#topmenu-mobile > div.fixed-top{height: 60px; transition: all 0.3s ease;}
header#topmenu-mobile nav.sidebar{-webkit-transform: translateX(-100%); transform: translateX(-100%); transition: transform 200ms ease-out; will-change: transform; width: 85%;  z-index: 2000; overflow-x: hidden; }
header#topmenu-mobile nav.sidebar.show-sidebar{-webkit-transform: none; transform: none; transition: transform 200ms ease-out;}
header#topmenu-mobile div.sidebar ul{flex-direction: column; padding-left: 20px;}
header#topmenu-mobile div.sidebar li{text-align: left; line-height: 36px;}
header#topmenu-mobile div.sidebar li a{text-decoration: none; color: #424242; font-size: 0.9rem;}

section.quem-somos div.img-wrapper{z-index: 1;}
section.quem-somos div.img-wrapper:before{position:  absolute; z-index: -1; content: ""; width: 100%; height: 100%; background-color: #559825; border-radius: .25rem; transform: rotate(-5deg);}

section.agenda{background-color: #FAFAFA; height: 75vh; }
section.agenda ul.nav-tabs{border-bottom: 0;}
section.agenda li.nav-item{margin: 0 5px;}
section.agenda a.nav-link{height: 70px; line-height: 50px; background-color: #EEE; border-radius: 0; border: 0; font-size: 1.2rem; color: #263238;}
section.agenda a.nav-link.active{border-top: 6px solid #559825; background-color: #FFF; }
section.agenda div.tab-content{background-color: #FFF; margin: 0 5px;}
section.agenda table.table{margin-bottom: 0;}
section.agenda table.table thead th {border-bottom: 0; border-top: 0;}

section.localizacao a.mapboxgl-ctrl-logo { display:none; }
section.localizacao div.mapboxgl-ctrl-attrib-inner { display:none; } 
section.localizacao .marker{width: 16px; height: 16px; background-color: #d9030b; border-radius: 50%; z-index: 100;}
section.localizacao .effect{width: 16px; height: 16px; background-color: #d9030b; border-radius: 50%; }

footer > div.row:nth-child(1){background-color: #011140;}

nav.sidebar ul.nav{padding: 15px; margin: 0; display: block !important;}
nav.sidebar li, 
nav.sidebar a, 
nav.sidebar span{display: block; font-family: "Raleway", sans-serif; font-weight: 700; color: #333; font-size: 0.85rem; text-transform: uppercase;}
nav.sidebar ul.nav > li{display: block !important; line-height: 30px; padding: 0; text-align: left;}
nav.sidebar ul.nav > li > a{padding: 0; text-align: left; line-height: unset; position: relative;}

@media screen and (prefers-reduced-motion:reduce) {
  .form-control{transition: all 0.3s ease !important;}
  .form-floating > label{transition: all 0.3s ease !important;}
  .btn{transition: all 0.3s ease !important;}
  .fade{transition: all 0.3s ease !important;}
  .collapsing{transition: all 0.3s ease !important;}
  .custom-switch .custom-control-label::after{transition: all 0.3s ease !important;}
  .custom-range::-webkit-slider-thumb{-webkit-transition: all 0.3s ease !important; transition: all 0.3s ease !important;}
  .custom-range::-moz-range-thumb{-moz-transition: all 0.3s ease !important; transition: all 0.3s ease !important;}
  .custom-range::-ms-thumb{-ms-transition: all 0.3s ease !important; transition: all 0.3s ease !important;}
  .custom-control-label::before,
  .custom-file-label,
  .custom-select{transition: all 0.3s ease !important;}
  .badge{transition: all 0.3s ease !important;}
  .progress-bar{transition: all 0.3s ease !important;}
  .progress-bar-animated{-webkit-animation:none; animation:none}
  .modal.fade .modal-dialog{transition: all 0.3s ease !important;}
  .carousel-item{transition: all 0.3s ease !important;}
  .carousel-fade .active.carousel-item-left,
  .carousel-fade .active.carousel-item-right{transition: all 0.3s ease !important;}
  .carousel-control-next,
  .carousel-control-prev{transition: all 0.3s ease !important;}
  .carousel-indicators li{transition: all 0.3s ease !important;}
}

/* Extra Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

	nav.sidebar{-webkit-transform: translateX(-100%); transform: translateX(-100%); transition: transform 200ms ease-out; will-change: transform; width: 85%; height: 100vh; padding: 0; position: fixed; z-index: 3000; overflow-x: hidden; background-color: #FFF; top: 0; padding-bottom: 30px; }
	nav.sidebar.show-sidebar{-webkit-transform: none; transform: none; transition: transform 200ms ease-out;}
	nav.sidebar div.logo-sidebar{background-color: #481F59; }

	section.contato span{font-size: 0.8rem;}
	.modal-content a.close{right: 8px; top: 0; opacity: 1; font-size: 3rem; color: #FFF;}
	.modal-body span.slogan{font-size: 1rem;}
	.modal-body p.lead{font-size: 1rem; margin-top: 1rem;}
	.modal-body img{width: 75%;}

}



/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) { }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {  }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

	h2{font-weight: 800;}
	section.parallax{min-height: 200px; background: transparent;}
	section.parallax h2{font-weight: 800;}

	footer > div.row:nth-child(2){background-color: #dbdbdb; height: 200px;}
	footer > div.row:nth-child(3) span{font-family: "Raleway", sans-serif; line-height: 1rem;}

}